finalizeSession {R.utils} | R Documentation

## Function to call for finalizing the R session

### Description

Function to call for finalizing the R session. When called, all registered "onSessionExit" hooks (functions) are called. To define such hooks, use the `onSessionExit`() function.

This method should not be used by the user.

### Usage

    ## Default S3 method:
    finalizeSession(...)

### Arguments

`...` | Not used.

### Value

Returns (invisibly) the hooks successfully called.

### Author(s)

Henrik Bengtsson

### See Also

`onSessionExit`().

[Package R.utils version 2.6.0 Index]